// IBM Confidential OCO Source Material
// 5724-J34 (C) COPYRIGHT International Business Machines Corp. 2005,2006
// The source code for this program is not published or otherwise divested
// of its trade secrets, irrespective of what has been deposited with the
// U.S. Copyright Office.
//
// 1.1 XD/ws/code/objectgrid/src/com/ibm/websphere/objectgrid/stats/ActiveTimeStatistic.java, WAS.objectgrid, WASX.XD, b0614.107 2/14/06 18:08:04
//
// Module  :  ActiveTimeStatistic.java
//
// Source File Description: 
//
//  Need a file description.
//
// Change Activity:
//
// Reason       Version   Date         Userid    Change Description
// ------------ --------- ------------ --------- -----------------------------------------
// d338878      WASX.XD   01/30/2006   jitang    Provide Transaction per second (TPS) statistic
// ------------ --------- ------------ --------- -----------------------------------------
package com.ibm.websphere.objectgrid.stats;

/**
 * This interface represents a <code>TimeStatistic</code> object which also provides 
 * the number of time data being added in the last period.
 * 
 * @since WAS XD 6.0.1
 * 
 * @see ActiveLongStatistic
 * @see TimeStatistic
 */
public interface ActiveTimeStatistic extends TimeStatistic, ActiveLongStatistic {
    // No new methods
}


