// IBM Confidential OCO Source Material
// 5724-J34 (C) COPYRIGHT International Business Machines Corp. 2008
// The source code for this program is not published or otherwise divested
// of its trade secrets, irrespective of what has been deposited with the
// U.S. Copyright Office.
//
// $Id$
//
// Module  :  StateManagerFactory.java
//
// Source File Description:
//
//    Need a file description.
//
// Change Activity:
//
// Reason       Version   Date         Userid    Change Description
// ------------ --------- ------------ --------- -----------------------------------------
// b11147       6.1.0.3   04/14/2008   vandersn  New part.
// ------------ --------- ------------ --------- -----------------------------------------
package com.ibm.websphere.objectgrid;

import com.ibm.ws.objectgrid.StateManagerImpl;

/**
 * This factory class is a helper class to get the <code>StateManager</code> instance.
 *
 * @since WAS XD 6.1.0.3
 */
public final class StateManagerFactory {

    private static final StateManager stateManager = StateManagerImpl.instance();

    /**
     * Returns the <code>StateManager</code> singleton.
     *
     * @return The StateManager singleton
     *
     * @see StateManager
     */
    public static final StateManager getStateManager(){
        return stateManager;
    }

}
