// IBM Confidential OCO Source Material
// 5724-J34 (C) COPYRIGHT International Business Machines Corp. 2012
// The source code for this program is not published or otherwise divested
// of its trade secrets, irrespective of what has been deposited with the
// U.S. Copyright Office.
//
// $Id$
//
// Module  :  ContinuousQueryGetValueException.java
//
// Source File Description:
//
// See javadoc for class.
//
// Change Activity:
//
// Reason       Version   Date         Userid    Change Description
// ------------ --------- ------------ --------- -----------------------------------------
// ------------ --------- ------------ --------- -----------------------------------------
package com.ibm.websphere.objectgrid.continuousquery.exception;



/**
 * A ContinuousQueryGetValueException exception is thrown when there is problem 
 * retrieving value for continuous query comparison. 
 * @since 8.6
 */
public class ContinuousQueryGetValueException extends ContinuousQueryException {

    private static final long serialVersionUID = -1864767307044482712L;
    
    /**
     * @see ContinuousQueryException
     */
    public ContinuousQueryGetValueException(String messageCode, Object... args) {
        super(messageCode, args);
    }
    
    /**
     * @see ContinuousQueryException
     */
    public ContinuousQueryGetValueException(Throwable cause, String messageCode, Object... args) {
        super(cause, messageCode, args);
    }
    
}
